<?xml version="1.0" encoding="utf-8"?>
<project>

	<meta title="Pixelcraft32" package="dev.miriti.pixelcraft32" version="1.0.0" company="KEFIR" />
	<app main="Main" path="../release" file="Pixelcraft32" />

	<source path="code" />
	<source path="common" />

	<haxelib name="actuate" />
	<haxelib name="color" />
	<haxelib name="openfl" />
	<haxelib name="openfl-aseprite" />

	<haxedef name="js-source-map" if="html5" />
	<haxedef name="source-map-content" if="html5" />

	<assets path="assets" />

	<window fps="60" background="#000000" />
	<window resizable="false" if="false" />
	<window width="320" height="320" />

</project>
